/* roboto-100 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('roboto-v20-latin-100.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin'), local('Roboto-Thin'),
    url('roboto-v20-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('roboto-v20-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-v20-latin-100.woff') format('woff'), /* Modern Browsers */
    url('roboto-v20-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('roboto-v20-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light'), local('Roboto-Light'),
    url('roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
    url('roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
    url('roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url('roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
    url('roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url('roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
    url('roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('roboto-v20-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black'), local('Roboto-Black'),
    url('roboto-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('roboto-v20-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-v20-latin-900.woff') format('woff'), /* Modern Browsers */
    url('roboto-v20-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('roboto-v20-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}


/* damion-regular - latin */
@font-face {
    font-family: 'Damion';
    font-style: normal;
    font-weight: 400;
    src: url('damion-v9-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Damion'),
    url('damion-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('damion-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('damion-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('damion-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('damion-v9-latin-regular.svg#Damion') format('svg'); /* Legacy iOS */
}







/* dancing-script-regular - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dancing-script-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/dancing-script-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dancing-script-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dancing-script-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dancing-script-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dancing-script-v13-latin-regular.svg#DancingScript') format('svg'); /* Legacy iOS */
}

/* dancing-script-500 - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/dancing-script-v13-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/dancing-script-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dancing-script-v13-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dancing-script-v13-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dancing-script-v13-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dancing-script-v13-latin-500.svg#DancingScript') format('svg'); /* Legacy iOS */
}

/* dancing-script-600 - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/dancing-script-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/dancing-script-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dancing-script-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dancing-script-v13-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dancing-script-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dancing-script-v13-latin-600.svg#DancingScript') format('svg'); /* Legacy iOS */
}

/* dancing-script-700 - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/dancing-script-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/dancing-script-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dancing-script-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dancing-script-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dancing-script-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dancing-script-v13-latin-700.svg#DancingScript') format('svg'); /* Legacy iOS */
}





/* tangerine-regular - latin */
@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/tangerine-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Tangerine Regular'), local('Tangerine-Regular'),
       url('../fonts/tangerine-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/tangerine-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/tangerine-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/tangerine-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/tangerine-v11-latin-regular.svg#Tangerine') format('svg'); /* Legacy iOS */
}

/* tangerine-700 - latin */
@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/tangerine-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Tangerine Bold'), local('Tangerine-Bold'),
       url('../fonts/tangerine-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/tangerine-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/tangerine-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/tangerine-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/tangerine-v11-latin-700.svg#Tangerine') format('svg'); /* Legacy iOS */
}
